summaryrefslogtreecommitdiff
path: root/tidy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tidy.sh')
-rwxr-xr-xtidy.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/tidy.sh b/tidy.sh
index 6fd975e..6efdb2d 100755
--- a/tidy.sh
+++ b/tidy.sh
@@ -2,6 +2,12 @@
if [ $# == 0 ]; then
find www/ -name '*.html' -type f -print -exec tidy -mq -config tidy.conf '{}' \;
+ if [ $? -lt 2 ]; then
+ exit 0
+ fi
else
tidy -mq -config tidy.conf $@
+ if [ $? -lt 2 ]; then
+ exit 0
+ fi
fi